lfm(1)

NAME
lfm - a powerful file manager for the UNIX console

SYNOPSIS
lfm [-h] [-d] [-w] [--restore-config] [--restore-keys] [--restore-theme] [--delete-history] [path1] [path2]

DESCRIPTION
Last File Manager is a powerful file manager for the UNIX console. It has a curses interface and it's written in Python v3.4+.

OPTIONS

-h, --help
    Show help and exit

-d, --debug
    Enable debug level in log file

-w, --use-wide-chars
    Enable support for wide chars

--restore-config
    Restore default configuration

--restore-keys
    Restore default key bindings

--restore-theme
    Restore default theme

--delete-history
    Delete history

[path1]
    Path to show in left pane (default: ".", current directory)

[path2]
    Path to show in right pane (default: ".", current directory)

LICENSE
This program is distributed under the terms of the GNU General Public License version 3 or later as published by the Free Software Foundation. See the built-in help for details on the License and the lack of warranty.

AVAILABILITY
The latest version of this program can be found at https://inigo.katxi.org/devel/lfm.

AUTHOR
lfm was written by Iñigo Serna <inigoserna@gmail.com>

This manual page was written by Sebastien Bacher for the Debian GNU/Linux system (but may be used by others). Adapted for lfm v3.0 by Iñigo Serna.

SEE ALSO
The full documentation which includes the keys descriptions is in /usr/share/doc/lfm/README.